Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7070 - unable to prooperly print ASCII text (laserjet 5)
Summary: unable to prooperly print ASCII text (laserjet 5)
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-17 02:35 UTC by csgordon
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-30 16:19:24 UTC


Attachments (Terms of Use)

Description csgordon 1999-11-17 02:35:32 UTC
lpr does not print plain ASCII text properly on a laserjet 5p.  The
textonly.cfg must be edited manually to set CRLFTRANS= to YES since there
is not a check box provided to select this option.  Additionally, the very
first line in the ASCII text page is not printed, only the very bottom
fraction of the characters appear.  The printtool help states that the
margins may not be adjusted even though there is an option presented for
this.

Comment 1 Bernhard Rosenkraenzer 1999-11-21 11:27:59 UTC
Working on it...

Comment 2 Bernhard Rosenkraenzer 1999-11-30 16:19:59 UTC
For the ASCII text problem: I've checked this on several different systems, the
"Fix stair-stepping text" checkbox, which takes care of CRLFTRANS, is there.
You've probably just overlooked it.
The margins settings can work only on printers that support it - if they don't
work, there's nothing we can do about it.
An ASCII->Postscript converter, such as mpage (included in the main distrib) or
a2ps (powertools) should help, though.

------- Email Received From  Chris Gordon <csgordon@visi.net> 12/01/99 20:25 -------


Note You need to log in before you can comment on or make changes to this bug.